package com.qmth.teachcloud.report.business.bean.result.inspectCourseExamTotal;

/**
 * @Description: 低于平均分的课程信息
 * @Author: CaoZixuan
 * @Date: 2021-06-10
 */
public class LowAvgCourse {

    private String courseCode;
    private String courseName;

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }
}
